Bug 858545 - [oVirt-node] ovirt-node installation process didn't filter out livecd device via dd
[oVirt-node] ovirt-node installation process didn't filter out livecd device ...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.4.1
Assigned To: Joey Boggs
bugs@ovirt.org
node
:
Depends On:
Blocks: 882846
  Show dependency treegraph
 
Reported: 2012-09-19 02:19 EDT by haiyang,dong
Modified: 2014-03-19 13:01 EDT (History)
12 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-19 13:01:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2012-09-19 02:19:47 EDT
Description of problem:
Make livecd to usb disk via command "dd",oVirt-node installation process didn't filter out livecd device.

Workaround:
Make livecd to usb disk via command "rhevh-iso-to-disk",oVirt-node installation process could filter out livecd device.

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.999-999.20120913124146gitb90b66d.344.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1. Make livecd to USB disk via command:
dd if=rhevh.iso of=/dev/sdX (sdX is usb disk)
2. Boot from the livecd.
3. Enter the select disk page in TUI installation process.
 
Actual results:
The livecd device is listed in select disk page.

Expected results:
oVirt-node installation process can filter out all livecd devices.

Additional info:
----
Comment 1 Sandro Bonazzola 2014-03-04 04:22:07 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 2 Doron Fediuck 2014-03-19 13:01:47 EDT
Closing old bugs.
If relevant please reopen.

Note You need to log in before you can comment on or make changes to this bug.